<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.wso2.am.security" label="WSO2 API Manager - Secutity Aggregated Feature" provider-name="%providerName" version="4.4.0.m2">
  <description>Features specific to the WSO2 API Manager</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
  <plugin id="org.apache.santuario.xmlsec" unpack="false" version="2.3.4"/>
  <plugin id="opensaml" unpack="false" version="3.3.1.wso2v11"/>
</feature>
